Subject: Re: linux-next: manual merge of the rdma-fixes tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 30 Apr 2019 10:28:14 +1000

Hi Doug,

On Mon, 29 Apr 2019 18:21:32 -0400 Doug Ledford <[email-masked]> wrote:
>
> Sorry, I forgot to back that head commit out.  Once Linus committed his
> fix the one in the rdma tree was superfluous (and wrong anyway).

No worries - I even managed to choose the correct one by chance! :-)

-- 
Cheers,
Stephen Rothwell